社区导航

 

搜索
查看: 1902|回复: 0

[讨论] android2.3 可以和android4.0 公用一个JDK 吗?

[复制链接]

572

TA的帖子

0

TA的资源

纯净的硅(高级)

Rank: 6Rank: 6

荣誉会员勋章

发表于 2013-6-2 08:53 | 显示全部楼层 |阅读模式
其实就是想用以前android2.3 上装的JDK 版本,不知道android 4.0 是否直接可以用。
呵呵。先看看是否可以先,弄过的可以来讨论一下。

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

关闭

站长推荐上一条 /5 下一条

  • 论坛活动 E手掌握

    扫码关注
    EEWORLD 官方微信

  • EE福利  唾手可得

    扫码关注
    EE福利 唾手可得

Archiver|手机版|小黑屋|电子工程世界 ( 京ICP证 060456 )

GMT+8, 2020-2-24 10:14 , Processed in 0.077736 second(s), 18 queries , Gzip On, MemCache On.

快速回复 返回顶部 返回列表